﻿@charset "utf-8";
/* CSS Document */

/*-------------------------------------全局自定义样式--------------------------------------*/

/*基础字体大小定义*/
body,html{height: 100%;}
body{ margin: 0; padding: 0;background: #ebeef5;}
a{outline: none;color: inherit;}
a, a:hover{text-decoration: none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#333;}.clear{height:0;font-size:0;line-height:0;clear:both;}
:focus{outline:0}
*{ box-sizing: border-box;}

.my-white-bg{ background:#fff;}/*全局白背景定义*/
.my-img-auto img{width:100%;height:auto;}/*图片宽度自适应定义*/
.my-img-auto{font-size: 0;line-height: 1;}

.my-16-text{ font-size:.47rem !important;}
.my-18-text{ font-size:.53rem !important;}
.my-20-text{ font-size:.588rem !important;}
.my-22-text{ font-size:.65rem !important;}
.my-24-text{ font-size:.71rem !important;}
.my-26-text{ font-size:.76rem !important;}
.my-28-text{ font-size:.82rem !important;}
.my-30-text{ font-size:.88rem !important;}
.my-32-text{ font-size:.94rem !important;}
.my-36-text{ font-size:1.06rem !important;}
.my-38-text{ font-size:1.12rem !important;}
.my-40-text{ font-size:1.18rem !important;}
.my-42-text{ font-size:1.24rem !important;}
.my-44-text{ font-size:1.29rem !important;}
.my-52-text{ font-size:1.53rem !important;}
.my-64-text{ font-size:1.88rem !important;}

.my-red-text{ color:#c60a0a!important;}
.my-pink-text{ color:#ff6e90!important;}
.my-gray-text{ color:#999 !important;}
.my-666-text{ color:#666 !important;}
.my-black-text{ color:#333 !important;}
.my-blue-text{ color:#50bffc !important;}
.my-blue2-text{ color:#79abfd !important;}
.my-blue3-text{ color:#7ec4ff !important;}
.my-blue4-text{ color:#0ca8fd !important;}
.my-green-text{ color:#64d542 !important;}
.my-brown-text{ color:#37240b !important;}
.my-yellow-text{ color:#e6be04 !important;}
.my-yellow2-text{ color:#fdc70c !important;}
.my-orange-text{ color:#ffb990 !important;}
.my-violet-text{ color:#b287fb !important;}
.my-white-text{ color:#fff !important;}
.my-888-text{color:#888!important;}
.my-777-text{color:#777!important;}

.text-left{ text-align: left;}
.text-center{ text-align: center;}
.text-right{ text-align: right;}

.my-normal-weight{ font-weight: normal !important;}
.my-font-bold{ font-weight: bold !important;}

.my-display-block{ display:block!important;}
.pull-right{ float:right !important;}
.pull-left{ float: left; display: inline;}

.clearfix:after{ content:''; display: block; clear: both; }
.clearfix{  *zoom:1;  }


.my-ul{ list-style:none; margin:0; padding:0;}
.my-ul li{list-style:none;}

.flexbox{
  display: flex;
  display: -webkit-flex;
  box-align: center;
  align-items: center;
  justify-content:center;
  -webkit-box-align: center;
}

.flexbox-normal{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: flex-start!important;
  -webkit-align-items: flex-start!important;
  align-items: flex-start!important;
}

.my-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}

.my-ellipsis-2l{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal;
}

.my-ellipsis-3l{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  white-space: normal;
}

.my-ellipsis-4l{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  white-space: normal;
}

.my-font-2em{text-indent:2em;}

/*水平翻转*/
.tr-ro-180 {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg); /* Safari and Chrome */
}

/*垂直翻转*/
.tr-ro-90 {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg); /* Safari and Chrome */
}

.my-po-re{position: relative;}




.head-btn .content{padding-top:2.588rem;}
.footer-btn .content{padding-bottom:2.588rem;}

.ipt-box{
  box-sizing: border-box;
  min-height: 2.18rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  position:relative;
}

.ipt-box:after{
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 1px;
  border-top: 1px solid #D9D9D9;
  color: #D9D9D9;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
}

.icon-box{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-box-lines: single;
  -moz-box-lines: single;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  box-sizing: border-box;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding-top: 0.35rem;
  padding-bottom: 0.4rem;
  justify-content: center;
  width: 14%;
}

.ipt-inner{
  position: relative;
  width: 100%;
  padding-top: 0.35rem;
  padding-bottom: 0.4rem;
  min-height: 2.18rem;
  overflow: hidden;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.my-ipt{
  line-height: normal;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  box-sizing: border-box;
  border: none;
  background: none;
  border-radius: 0 0 0 0;
  box-shadow: none;
  display: block;
  margin: 0;
  width: 100%;
  height: 2.18rem;
  color: #3d4145;
  font-size: 0.76rem;
  font-family: inherit;
}

.my-textarea{
    display: block;
    border: 0;
    resize: none;
    width: 100%;
    color: inherit;
    font-size: 1em;
    line-height: inherit;
    outline: 0;
}

.oa-header{width: 100%; position: absolute; left: 0; top: 0; z-index: 100;padding: .18rem 0;box-sizing: border-box;background-color: #0ca8fd;}
.oa-header .oa-header-left, .oa-header .oa-header-right{position: absolute;top: .41rem;display: block;font-size: .588rem;line-height: 1.94rem;color: #fff;}
.oa-header-left{left: .588rem;}
.oa-header.no-left .oa-header-left{display: none;}
.oa-header .oa-header-left .oa-header-back{padding-left: .76rem;}
.oa-header .oa-header-left .icon-mleft{position: absolute;width: .88rem;height: .88rem;top: 0;left: -.147rem;}
.oa-header .oa-header-title{line-height: 2.235rem;text-align: center;font-size: .82rem;font-weight: 400;color: #fff;margin: 0 2.588rem;height: 2.235rem;width: auto;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.oa-header .oa-header-title > span{display: inline-block;}
.oa-header .oa-header-right{right:.88rem;}

.oa-tabbar{display: -webkit-box;display: -webkit-flex;display: flex;position: absolute;z-index: 500;bottom: 0;width: 100%;background-color:#fff;box-shadow: 2px 0 6px rgba(180,180,180,.25);}
.oa-tabbar:before{content: "";position: absolute;left: 0;top: 0;right: 0;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.oa-tabbar-item{display: block;-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;padding: 5px 0 0;font-size: 0;color: #999;text-align: center;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.oa-tabbar-icon{display: inline-block;width: 1.588rem;height: .88rem;position: relative;}
.oa-tabbar-icon .icon{position: relative;top: -6px;font-size: .88rem;}
.oa-tabbar-label{text-align: center;color: #999;font-size: .47rem;line-height: 1.8;}
.oa-tabbar-icon + .oa-tabbar-label{margin-top: 0!important;}
.oa-tabbar-item.oa-bar-item-on .icon,.oa-tabbar-item.oa-bar-item-on .oa-tabbar-label{color:#0ca8fd;}
.oa-reddot:after{content: '';position: absolute;display: block;width: .26rem;height: .26rem;background-color: #f74c31;border-radius: 77%;right: .353rem;top: -1px;background-clip: padding-box;}

.nav-footer-1{ position: absolute !important; bottom: -1px;left: 0; width: 100%; height: 2.353rem; line-height: 2.353rem; z-index: 500; background: #fff;}
.nav-footer-1 a{width: 100%; float: none; display: block;background: #0ca8fd;color: #fff;font-size: .82rem;text-align: center;}
.nav-footer-2 a{text-align: center; width: 50%; float: left;font-size: .82rem;}
.nav-footer-2 a:first-child{background: #55c2fe;color:#fff;}
.nav-footer-2 a:nth-child(2){background: #0ca8fd;color: #fff;}
.nav-footer-3{font-size: 0;white-space: nowrap;}
.nav-footer-3 a{text-align: center; width: 33.3333%; display:inline-block;font-size: .82rem;color:#666;background: #fff;}
.nav-footer-3 a:last-child{background: #0ca8fd;color: #fff;}
.nav-footer-3 a:first-child{border-right:1px solid #e5e5e5;}
.nav-footer-1 p{line-height:1.2;padding-right:.588rem;}


.btn-primary{height: 2.12rem;line-height: 2.12rem;font-size: .82rem;text-align: center;width: 100%;color:#fff;background:#0ca8fd;border-radius:3px;border:none;outline: none;}
.btn-circle{border-radius: 30px;}

.pad-28{padding:.82rem;}
.mar-b16{margin-bottom:.47rem;}
 .mar-t16 {
            margin-top: .47rem;
        }

/*登录*/
.login .my-logo-box{width: 8.235rem;height: 6.47rem;margin:2.7rem auto 2.21rem;}
.login .my-logo-box img{width: 100%;height:100%;display:block;}
.icon-box .icon{margin-left:.588rem;}
.login .ipt-inner .icon-eye{width:14%;text-align: center;color:#dfdfdf; }
.login .ipt-inner .icon-eye.on{color:#0ca8fd;}
.login .my-btn{padding:1.353rem 1.029rem;}

/*首页*/
.index .content{background:#fff;}
.index .banner-box{width: 100%;height: 10.29rem;}
.index .banner-box img{width: 100%;height:100%;display: block;}
.index .home-item{font-size: 0;}
.index .home-item li{display: inline-block;position: relative;height: 5.71rem;width: 33.3333%;}
.index .home-item li .icon{font-size: 2.06rem;display: block;margin:.794rem auto .353rem;}

/*待办列表*/
.my-item li{position: relative;height:3.412rem;padding:0 .76rem;line-height:1;}
.my-item li:after{content: "";position: absolute;left:0;right: 0;bottom:0;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.my-item li .left{width: 4%;}
.my-item li .right{width: 96%;}
.my-item .right p.clearfix{margin:.824rem 0 .529rem;}
.my-item .left .dot{display: block;width: .271rem;height: .271rem;background: #8bd4fc;border-radius:77%;margin-left:.118rem;margin-top:1.088rem;}
.my-item li .my-ellipsis{padding-left:.294rem;}
.my-item .on .dot{background: #ff0000;}

/*通知公告*/
.notice .po-head{position: relative;left:0;top:0;right:0;min-height:8rem;}
.notice .po-footer{position: relative;left:0;right:0;margin-bottom: 3rem;}
.detail-main{padding:1.65rem;line-height: 1.5;}
.detail-main h2{margin:.147rem 0 .47rem;}
.detail-main p{margin-bottom:1.47rem;}
.po-footer a{padding:1.118rem 1.647rem .88rem;font-size: 0;}
.po-footer a span{display: inline-block;}
.po-footer .pull-left{width: 93%;}
.po-footer .pull-right{width: 7%;}
.po-footer .pull-left .left{width: 15%;margin-top:-.294rem;}
.po-footer .pull-left .right{width: 85%;vertical-align: top;}
.po-footer ul{position: relative;}
.po-footer ul:after{content: "";position: absolute;left:0;right: 0;top:0;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.po-footer ul li{position: relative;background: #f9f9f9;}
.po-footer li:after{content: "";position: absolute;left:0;right: 0;bottom:0;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}

/*拟办,批示,退回,驳回,办理,签批领导*/
.cell-box{position:relative;padding:.001rem;}
.cell-box:after{content: "";position: absolute;left:0;right: 0;bottom:-1px;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.cell-box a{padding:.588rem .76rem;font-size: 0;}
.cell-box .label{width: 30%;}
.cell-box .value{width: 70%;}
.value span{display:inline-block;vertical-align: top;}
.value span.icon{width: 8%;}
.value span.text{width: 92%;}
.value span.icon-shijian{padding:0;}
.cell-box .my-textarea{height: 8.824rem;padding:0 .76rem;margin-bottom:.88rem;}
.cell-box .title1{padding:.588rem .76rem;}

/*待办收文,待办发文,待办审批*/
.oa-title{padding:.647rem .735rem .588rem;position: relative;}
.oa-title:after{content: "";position: absolute;left:0;right: 0;bottom:-1px;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.oa-title h2{padding:0 .53rem;line-height: 1;border-left:.176rem solid #0ca8fd;}
.oa-text{line-height: 1.8;padding:.382rem .706rem .559rem;}
.oa-40,.oa-60,.oa-35,.oa-65,.oa-30,.oa-70,.oa-18,.oa-82{display: inline-block;vertical-align: top;}
.oa-40{;width: 40%;}
.oa-60{;width: 60%;}
.oa-35{;width: 35%;}
.oa-65{;width: 65%;}
.oa-30{;width: 30%;}
.oa-70{;width: 70%;}
.oa-18{;width: 18%;}
.oa-82{;width: 82%;}
.oa-list,.oa-list2{margin:-.382rem 0 -.559rem;}
.oa-list li{position:relative;margin-right:-.706rem;padding:.676rem .706rem .618rem 0;}
.oa-list li:after{content: "";position: absolute;left:0;right: 0;bottom:-1px;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.oa-list2 li{position:relative;margin-right:-.706rem;padding:.765rem .706rem .971rem 0;}
.oa-list2 li:after{content: "";position: absolute;left:0;right: 0;bottom:-1px;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.oa-list li:last-child:after,.oa-list2 li:last-child:after{display: none;}
.oa-text-title{margin-top:-.324rem;}
.approval-text{margin:.294rem 0;}
.approval .oa-text{padding:.706rem;}

/*收文查询,发文查询*/
.query .content{background:#fff;}
.query .my-item li{height:auto;padding:.5rem .76rem;line-height: 1.5;}
.query .my-item li .left{display: none;}
.query .my-item li .right{width: 100%;}
.query .my-item li .right .pull-left{width: 67%;}
.query .my-item li .right .pull-right{width: 33%;margin-top:.2rem;}


/*公告查询*/
.notice-query .my-item li .my-ellipsis{padding-left:0;margin:.82rem 0 .529rem;}
.notice-query .my-item .right p.clearfix{margin:0;}

/*我的*/
.person .head-box{padding-bottom:.294rem;}
.person .head-img{width: 3.706rem;height:3.706rem;border-radius:77%;overflow: hidden;margin:-2rem auto 0;}
.person .head-img img{width: 100%;height:100%;display: block;}
.person .head-box p{margin:.353rem 0;}
.person .cell-box .label{width: 70%;}
.person .cell-box .value{width: 30%;}
.person .label .icon{width:1.235rem;height: 1.235rem;border-radius:77%;margin-right:.47rem;text-align: center;line-height: 1.235rem;color:#fff;font-size: .71rem;display: inline-block;vertical-align: top!important;}
.person .label .icon-touxiang{background:#866aed;}
.person .label .icon-lock{background:#ff8733;}
.person .label .icon-tuichu3{background:#2cb4eb;}
.cell-box .value .my-img-auto{display: inline-block;width: 1.88rem;height: 1.88rem;border-radius:77%;overflow: hidden;border:1px solid #f3f3f3;}
.cell-box .value .my-img-auto img{height:100%;display: block;}
.info-head .value span{vertical-align: middle;}
.info-head .label span{line-height: 1.88rem;}
.cell-box a.info-head{padding:.294rem .765rem;}

.oa-text .label{width: 20%;display: inline-block;}
.oa-text .my-ipt2{width: 80%;display: inline-block;border-top:none;border-left:none;border-right:none;border-bottom:1px solid #dfdfdf;padding:4px 0;}
.my-ipt3{width: 92%;display: inline-block;border: none;font-size:.71rem;text-align: right;line-height: 1.5;}
.oa-text .my-textarea2{width: 80%;display: inline-block;border-top:none;border-left:none;border-right:none;border-bottom:1px solid #dfdfdf;padding:4px 0;vertical-align: top;resize: none;}

.info-modify .value span{vertical-align: middle;}
.info-modify .value .my-ipt3{font-size: .588rem;vertical-align: middle;}
.info-modify .value .my-ipt3+span.icon{opacity: 0;}

.login .switch-box{margin:-.82rem 0 0!important;}
.login .list-block ul:before{display: none;}
.login .list-block ul:after{width: auto;left:.82rem;right:.82rem;background: #c7c7c7;}
.login .list-block .item-title.label{padding-left:.5rem;}
.new-left{display: inline-block;width: 65%;}
.new-right{display: inline-block;width: 33%;}
.notice-query .my-item li .my-ellipsis{margin:0;}
.notice-query .my-item .right p{margin:.82rem 0 .529rem;}
.notice-query .my-item li{height:2.5rem;}

.word-b{word-break: break-all;}

.query.query-v2 .my-item li{line-height: 1.7;position: relative;}
.query.query-v2 .my-item li a{height:2.235rem;overflow: hidden;}
.query.query-v2 .right-position{position: absolute;width: 6.15rem;bottom:.5rem;right:.76rem;background: #fff;height:.78rem;}

/*通讯录*/
.mail .searchbar{padding:.47rem .676rem .765rem;height:auto;}
.mail .searchbar .search-input input{height:1.65rem;border: none;}
.mail .search-input .icon{font-family: "iconfont-sm" !important;}
.mail .list-block{margin:0;}
.mail2 .link-box{padding:.53rem .75rem .38rem;line-height: 1;}
.mail2 .list-block .item-inner{margin-left:0;overflow: visible;}
.mail2 .list-block .item-inner:after{left:-.75rem;right:0;width: auto;}
.mail2 .num{line-height: 2.4rem;}
.mail2 .icon-call1{margin-right:.44rem;}

/*内部邮件*/
.in-mail .bar.buttons-tab{height: 2rem;top:2.588rem;}
.in-mail .bar.buttons-tab .button{top:0;font-size: .76rem;margin:0 2.76rem;}
.in-mail.head-btn .content{padding-top:4.588rem;}
.in-mail .tabs{border-top:.353rem solid #ebeef5;}
.in-mail.query.query-v2 .my-item li a{height:3.15rem;overflow: hidden;}
.mail-title{line-height: 1;margin-bottom:.41rem;font-size: 0;}
.mail-title .mail-left{display: inline-block;width: 81%;vertical-align: top;padding-left: 0!important;}
.mail-title .mail-right{display: inline-block;width: 19%;vertical-align: top;}
.in-mail.query.query-v2 .right-position{bottom: .7rem;}

/*收件箱*/
.inbox.approval .oa-text.oa-text2{padding:.5rem 1.147rem 2rem;}
.inbox.approval .oa-text.oa-text2 p.my-gray-text{line-height: 1.4;margin:.1rem 0;}
.inbox .approval-text{padding-right:.65rem;padding-top:.7rem;}
.inbox .hide{padding-bottom:.65rem;position: relative;}
.inbox .hide:after{content: " ";position: absolute;left: -1.147rem;bottom: 0;right: -1.147rem;height: 1px;border-bottom: 1px solid #D9D9D9;color: #D9D9D9;-webkit-transform-origin: 0 100%;transform-origin: 0 100%;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.inbox .show,.hide{position: relative;}
.show-btn,.hide-btn{position: absolute;display: block;top:0;right:0;}
.inbox .oa-18{width: 4em;}
.inbox .oa-82{width: 81%;}
.inbox .show{display: none;}

/*日程管理*/
.tasks-head{padding:.65rem .79rem .47rem;position: relative;font-size: 0;white-space: nowrap;}
.tasks-head:after{content: "";position: absolute;left:0;right: 0;bottom:-1px;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.tasks-head .oa-60 *{display: inline-block;vertical-align: middle;line-height: 1.1;}
.tasks-head .icon-liebiao{margin:.2rem 1.18rem 0 0;}
.tasks-head .icon-mright-copy{margin-left:.5rem;}
.tasks-head .icon-ri{font-size: 1.14rem;margin-left:1.26rem;}
.footer-add{position: absolute !important;bottom:1.22rem;left:0;right:0;text-align: center; z-index: 500;}
.footer-add .icon{font-size: 3rem;line-height: 1;}
.tasks-main{font-size: 0;padding:.01rem .79rem;}
.tasks-main li{display: inline-block;vertical-align: top;width: 14.28%;}
.tasks-main li.week{height:1.74rem;line-height: 1.74rem;}
.tasks-main li.day{height:3.147rem;padding-top:.62rem;box-sizing: border-box;}
.tasks-main li.day a{width: 2.15rem;height:2.15rem;margin:0 auto;position: relative;line-height: 1.2;border-radius: 77%;}
.tasks-main .icon-rilixiu{position: absolute;color:#59b359;top:0;right:0;display: none;}
.tasks-main .day-spot{width: .147rem;height:.147rem;border-radius:77%;background:#c4c4c4;margin-top:.1rem;display: none;}
.tasks-main a.gray-spot .day-spot{display: inline-block;}
.tasks-main a.blue-spot .day-spot{display: inline-block;background:#0ca8fd;}
.tasks-main a.today{border:1px solid #93d9ff;}
.tasks-main a.click-on{background:#c0e9ff;}
.tasks-main a.green-spot .icon-rilixiu{display: block;}
.tasks-title{padding:.62rem .79rem .44rem;line-height: 1;}
.tasks-card .card-content{padding:.35rem .79rem .21rem;}
.tasks-card .card-content p{font-size: 0;line-height: 1.8;}
.tasks-detail-text.oa-text{padding:.588rem 1.3rem;line-height: 1.3;}
.tasks-detail-title.oa-title h2{padding: 0 .354rem;}
.tasks-detail-date.oa-text{padding:.65rem 1.3rem;height:12.3rem;}
.tasks-date-edit.oa-text{padding:0;height:12.3rem;}
.tasks-date-edit p{margin-left:2.794rem;line-height: 2.15rem;height:2.15rem;font-size: 0;position: relative;}
.tasks-date-edit p:after{content: "";position: absolute;left:0;right: 0;bottom:-1px;height: 1px;border-top: 1px solid #C0BFC4;color: #C0BFC4;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleY(0.5);transform: scaleY(0.5);}
.tasks-date-edit span{display: inline-block;vertical-align: top;}
.tasks-date-edit .one{width: 16%;color:#ababab;}
.tasks-date-edit .two{width: 58%;}
.tasks-date-edit .three{width: 26%;}
.tasks-date-edit span.tri{display: inline-block;border-top:.324rem solid #d4d4d4;border-left:.2rem solid transparent;border-right:.2rem solid transparent;border-bottom:0;margin-left:.56rem;vertical-align: middle;}
.tasks-list-title{padding:0 .79rem;height:2.5rem;line-height: 2.5rem;margin-bottom:.15rem;font-size: 0;}
.tasks-list-title .oa-70{line-height: 1.4;margin-left:.5rem;}
.tasks-big{padding:0 .74rem;margin-bottom:1rem;font-size: 0;}
.tasks-big>li{width: 31.3333%;margin-left:2%;margin-bottom:.588rem;display: inline-block;vertical-align: top;}
.tasks-big .month{height: 1.088rem;line-height: 1.088rem;}
.tasks-day{font-size: 0;}
.tasks-day>li{display: inline-block;vertical-align: top;width: 14.28%;height: .735rem;line-height: .735rem;text-align: center;font-size:.35rem;color:#000;}
.tasks-day>li.on{color:#c7323e;}
.tasks-head .icon-mleft{margin-left:-.25rem;margin-right:1rem;}
.tasks-head .icon-mleft+span{line-height: 1.5rem;}
.tasks-head .icon-mright{margin-left:1rem;}
.tasks-head .icon-zhou-copy.on,.tasks-head .icon-ri.on{color:#ff4846!important;}
.tasks-table{width: max-content;padding-top:.5rem;}
.tasks-table th{height:1rem;}
.tasks-table td{height: 1.5rem;}
.tasks-table th:nth-child(1),.tasks-table td:nth-child(1){width: 2.2rem;}
.tasks-table th:nth-child(2),.tasks-table td:nth-child(2),.tasks-table th:nth-child(3),.tasks-table td:nth-child(3),.tasks-table th:nth-child(4),.tasks-table td:nth-child(4),.tasks-table th:nth-child(5),.tasks-table td:nth-child(5),.tasks-table th:nth-child(6),.tasks-table td:nth-child(6),.tasks-table th:nth-child(7),.tasks-table td:nth-child(7),.tasks-table th:nth-child(8),.tasks-table td:nth-child(8){width: 3.324rem;}
.tasks-table tbody{border:1px solid #e8e8e8;}
.tasks-table tbody td{border:1px solid #e8e8e8;padding:.1rem 0 .2rem;}
.tasks-table td .left{display: inline-block;width: 10%;line-height: .5rem;vertical-align: top;}
.tasks-table td a{font-size: 0;}
.tasks-table td .right{font-size:.353rem;display: inline-block;width: 90%;}
.tasks-table .left .tasks-spot{width: .12rem;height: .12rem;background: #000;border-radius: 77%;display: inline-block;margin-left:.1rem;}
.tasks-table .tasks-spot.pink-spot{background: #ff00ff;}
.tasks-table .tasks-spot.blue-spot{background: #0ca8fd;}
.tasks-table .tasks-spot.green-spot{background: #59b359;}
.tasks-table td.on-tasks{background: #eee;}















/*iconfont*/
@font-face {font-family: "icon";
  src: url('../fonts/iconfont.eot?t=1513511695146'); /* IE9*/
  src: url('../fonts/iconfont.eot?t=1513511695146#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'),
  url('../fonts/iconfont.ttf?t=1513511695146') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg?t=1513511695146#icon') format('svg'); /* iOS 4.1- */
}

.icon {
  font-family:"icon" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fasongwenjian:before { content: "\e68b"; }

.icon-7:before { content: "\e61f"; }

.icon-lock:before { content: "\e601"; }

.icon-touxiang:before { content: "\e60a"; }

.icon-tuichu3:before { content: "\e64e"; }

.icon-gonggao:before { content: "\e621"; }

.icon-mleft:before { content: "\e60d"; }

.icon-mright:before { content: "\e60e"; }

.icon-eye:before { content: "\e611"; }

.icon-mright-copy:before { content: "\e715"; }

.icon-mup:before { content: "\e716"; }

.icon-call1:before { content: "\e64a"; }

.icon-youjian:before { content: "\e609"; }

.icon-shijian:before { content: "\e602"; }

.icon-gengduo:before { content: "\e72b"; }

.icon-liebiao:before { content: "\e600"; }

.icon-me:before { content: "\e616"; }

.icon-ri:before { content: "\e603"; }

.icon-huixingzhen:before { content: "\e61b"; }

.icon-rili:before { content: "\e60f"; }

.icon-tongxunlu:before { content: "\e612"; }

.icon-shouwendan:before { content: "\e687"; }

.icon-rilixiu:before { content: "\e62e"; }

.icon-shenpi:before { content: "\e668"; }

.icon-zhuye:before { content: "\e606"; }

.icon-right:before { content: "\e693"; }

.icon-zhou-copy:before { content: "\e610"; }

.icon-daibanshiyi:before { content: "\e63d"; }


.info-modify .value span{vertical-align: middle;}


 .mar-b16 {
            margin-bottom: .47rem;
        }

        .mar-t16 {
            margin-top: .47rem;
        }

        .person .label .icon-touxiang {
            background: #866aed;
        }

        .person .label .icon-lock {
            background: #ff8733;
        }

        .person .label .icon-tuichu3 {
            background: #2cb4eb;
        }

        .cell-box .value .my-img-auto {
            display: inline-block;
            width: 1.88rem;
            height: 1.88rem;
            border-radius: 77%;
            overflow: hidden;
            border: 1px solid #f3f3f3;
        }

            .cell-box .value .my-img-auto img {
                height: 100%;
                display: block;
            }

        .info-head .value span {
            vertical-align: middle;
        }

        .info-head .label span {
            line-height: 1.88rem;
        }

        .cell-box a.info-head {
            padding: .294rem .765rem;
        }
























